LoadModule: auth_cache_module /usr/lib/apache/1.3/mod_auth_cache.so
Directives:
 AuthCache
 AuthCacheTimeout
 AuthCacheSaveAuthorization
 AuthCacheSuppressPort
 AuthCacheDomainName
 AuthCacheSendFullPath
 AuthCacheSendDomain
 AuthCacheExtraDomainName
Description: It transparently caches an authentication originally done by a different module
